Probleme Puce Psp


Messages recommandés

BONJOUR (RomAnOCrY)

d'apres ce ke je viens de lire sur pspupdates,http://pspupdates.qj.net/Undiluted-Platinum-may-have-Compatibility-Problems-/pg/49/aid/54242

la puce attendu comme le st graal par les possesseur de psp 2.01 --> 2.71 a deja des probleme, d'apres la news, il semble que la puce ne soit compatible que sur les console datant d'avant Octobre 2005, d'apres la news, ce serait un probleme de carte mere, dont le modele entre les psp 1.5/2.0 et 2.5/2.6/2.7 aurait changé :S et donc ne serait plus compatible :S

"""the Undiluted Platinum mod chip may not be able to work its magic on newer PSPs. If the actual hardware (board) used inside of your PSP is not labeled TA-082 you will not affected by this news. It all comes down to this: If the new PSPs (with part labels TA-082) use 1.8V powersupply and the Actel FPGA used on undiluted Platinum supports 3.3V/2.5V only, the mod chip may not work on the newer PSPs.

je suis desolé pour les possesseur de PSP 2.01 /2.5/2.6/2.7 mais vous allez encore devoir attendre pour profiter de votre psp :S

cordialement

Modifié par romanocry
Lien vers message
Partager sur d'autres sites

et c'est marqué où que les 2.01 2.2, 2.5, 2.6 ne fonctionne pas.??

ils parlent peu etre des dernieres seulement..!

donc bon...

je retrouve pu l'article ou j'avé lu ke les premiere a avoir les carte mere pu compatible sont les 2.01 !S

Lien vers message
Partager sur d'autres sites

Ok ça me semble d'un coup plus rationnel. Cette puce ne fait donc que remplacer la flash, elle ne passe pas la protection hardware. Je me disait bien ça ça personne ne l'avait encore jamais reussi...

Donc la puce ne marche que sur les PSP qui a l'origine (à la sortie d'usine) avaient un fw 2.0 au maximum. Les suivantes ont une protection qui empeche de faire booter un fw inferieur un 2.01 dessus.

De la même manière les PSP qui sont à l'origine 1.5 et supérieures ne peuvent pas être downgradées en 1.0 alors que les 1.0 d'origine oui.

En fait la puce marchera sur les autres PSP mais pas moyen de mettre le fw 1.5 (pure extrapolation de ma part mais je pense avoir raison).

Qu'en est-il du bios epsilon?

Lien vers message
Partager sur d'autres sites

je suis desolé pour les possesseur de PSP 2.01 /2.5/2.6/2.7 mais vous allez encore devoir attendre pour profiter de votre psp :S

Moi ce qui me desole c'est les gens qui lisent pas les autres post, avant de creer un nouveau sujet...

De plus c'est pas une question de firmware mais de modele de la carte mere...

Lien vers message
Partager sur d'autres sites

je suis desolé pour les possesseur de PSP 2.01 /2.5/2.6/2.7 mais vous allez encore devoir attendre pour profiter de votre psp :S

Moi ce qui me desole c'est les gens qui lisent pas les autres post, avant de creer un nouveau sujet...

De plus c'est pas une question de firmware mais de modele de la carte mere...

en même temps avant octobre 2005 y a avis que des 1.5 ou 1.52 sur le marché, les 2.0 sont arrivé mi-octobre et 2.01 fin octobre

Lien vers message
Partager sur d'autres sites

Bah moi j'ai acheté ma PSP en novembre en 1.52. Le truc con, c'est que j'ai découvert le monde underground en janvier... Il était trop tard : j'étais en 2.60. Pour moi, cette puce marcherait... Mais vu le prix, je préfère attendre.

Lien vers message
Partager sur d'autres sites
It all comes down to this: If the new PSPs (with part labels TA-082) use 1.8V powersupply and the Actel FPGA used on undiluted Platinum supports 3.3V/2.5V only, the mod chip may not work on the newer PSPs.

Je sais pas si ca fait partie d'une protection mais le problème est que la puce ne marche pas sur les CM TA-082 à cause d'un probleme de voltage non supporté

if the suspicions of Ookm and his cohorts turn out to be a reality, it is still possible for owners of older PSPs to use Undiluted Platinum and it also might be possible for the developers of UP to make the changes necessary to compensate for any voltage irregularities that are present.

Cette news est annoncé par un membre de leur forum, pas par la team elle même.

Il est écrit que les dev de la UP peuvent néanmoins chercher à régler ce problème de voltage

Whether or not the developers of the Undiluted Platinum modchip were aware of this situation before releasing it is uncertain.

Il est possible que la team découvre ce problème en même temps que nous.

Hopefully the makers of UP will be able to shed some light on this possible hurdle as to whether they are aware of this possible problem and if they have indeed tested the modchip on PSP's with newer hardware.

Il nous ai dit que les dev de la puce pourront nous éclaire sur ce point et nous saurons si ils ont testé leur puce sur des psp récentes

pour ceux qui veulent essayer ya une vidéo pour démonter sa psp

Rien n'est fait...

Gv

Modifié par Gopu
Lien vers message
Partager sur d'autres sites

Oui mais tout cela ne sont encore que des hypotèses d'apres ce que je sait il s'agit d'in problème de voltage et pourquoi n'y aurai t'il pas 2 modeles de puces ?

Je ne vois pas le problème...

Je pense aussi que: quelque soi la version du firmware installé sur la puce (1.00 -> 2.71) la PSP doit démarrer sinon je ne vois pas l'interet

Lien vers message
Partager sur d'autres sites

A mon avis ca me parait bizarre leur problème la !! Parce que pour créer d'une part une puce de hack de ce niveau il faut avoir vraiment de bonne connaissance en électronique et je peut vous dire que c'est pas à la porter de tous !! Et donc si il s'agissait effectivement d'un problème de voltage, arrivé a ce niveau de hackin, c'est pas une tension différente qui vas posé un problème à ces messieurs !! Ils existent tellement de puces pour obtenir une tension que l'on souhaite à partir d'une autre que de rajouter un composant sur un pcb, il ne sont plus à ca pret !! Enfin bon ...

:sorcerer::shuriken:

Modifié par Mickyway
Lien vers message
Partager sur d'autres sites

A mon avis ca me parait bizarre leur problème la !! Parce que pour créer d'une part une puce de hack de ce niveau il faut avoir vraiment de bonne connaissance en électronique et je peut vous dire que c'est pas à la porter de tous !! Et donc si il s'agissait effectivement d'un problème de voltage, arrivé a ce niveau de hackin, c'est pas une tension différente qui vas posé un problème à ces messieurs !! Ils existent tellement de puces pour obtenir une tension que l'on souhaite à partir d'une autre que de rajouter un composant sur un pcb, il ne sont plus à ca pret !! Enfin bon ...

:sorcerer::shuriken:

oui enfin y'a pas que la tension d'alimentation à changer, faudrait adapter les niveaux de tous les signaux en entrée et en sortie de la puce. La seule solution est d'utiliser un autre composant adapté aux bons voltages. C'est clair que la version actuelle de la UP ne marchera que sur les PSP d'avant octobre 2005, mais rien ne les empêche de trouver une solution à base d'un autre chip qui supporte les bons voltages. Ca ferait deux versions du même modchip, chacune adaptée aux cartes mères respectives.

Lien vers message
Partager sur d'autres sites

Boarf, je ne vois toujours pas l'interet d'une puce psp sachant qu'avec le dernier Devhook les possibilités de la 1.5 paraissent encore plus grandes, et puis bon produire des pucs sans les avoir testé sur les modèles de psp auxquelles elles sont destinées c'est bizaaare! A mon avis c'etait un gros fake les boutiques se sont faites avoir et essayeny de garder la face!

Lien vers message
Partager sur d'autres sites

oué j'pense aussi, ke bcp de boutique ont voulu etre les premieres a avoir les stock de puce pour bien en vendre, et qu'elles se sont fait avoir ..... ne tout cas fo attendre le 18 juin pour avoir une vrai confirmation :S

Lien vers message
Partager sur d'autres sites

A mon avis ca me parait bizarre leur problème la !! Parce que pour créer d'une part une puce de hack de ce niveau il faut avoir vraiment de bonne connaissance en électronique et je peut vous dire que c'est pas à la porter de tous !! Et donc si il s'agissait effectivement d'un problème de voltage, arrivé a ce niveau de hackin, c'est pas une tension différente qui vas posé un problème à ces messieurs !! Ils existent tellement de puces pour obtenir une tension que l'on souhaite à partir d'une autre que de rajouter un composant sur un pcb, il ne sont plus à ca pret !! Enfin bon ...

:sorcerer::shuriken:

oui enfin y'a pas que la tension d'alimentation à changer, faudrait adapter les niveaux de tous les signaux en entrée et en sortie de la puce. La seule solution est d'utiliser un autre composant adapté aux bons voltages. C'est clair que la version actuelle de la UP ne marchera que sur les PSP d'avant octobre 2005, mais rien ne les empêche de trouver une solution à base d'un autre chip qui supporte les bons voltages. Ca ferait deux versions du même modchip, chacune adaptée aux cartes mères respectives.

tout a fait d'accord avec toi , ce sera pas la première team qui fera des nouvelles versions de sa puce , regardez tout les constructeurs de puces qui ont du s'adaptater au différentes versions ( de la team matrix avec ses dots au duox pour xbox)

le seul truc loupé c à mon avis de pas avoir tester et dés le début sur un large éventail de console , c un peu un manque de conscience professionnelle et dans tout les cas leur coutera des sous ggne

Lien vers message
Partager sur d'autres sites

Ok ça me semble d'un coup plus rationnel. Cette puce ne fait donc que remplacer la flash, elle ne passe pas la protection hardware. Je me disait bien ça ça personne ne l'avait encore jamais reussi...

Donc la puce ne marche que sur les PSP qui a l'origine (à la sortie d'usine) avaient un fw 2.0 au maximum. Les suivantes ont une protection qui empeche de faire booter un fw inferieur un 2.01 dessus.

De la même manière les PSP qui sont à l'origine 1.5 et supérieures ne peuvent pas être downgradées en 1.0 alors que les 1.0 d'origine oui.

En fait la puce marchera sur les autres PSP mais pas moyen de mettre le fw 1.5 (pure extrapolation de ma part mais je pense avoir raison).

Qu'en est-il du bios epsilon?

??? je ne vois rien de rationnel dans ton message. Le problème vient uniquement de l'alimentation d'une des puces qui a été diminué à 1.8V (meilleure autonomie). La version du firmware n'a rien à avoir, c'est juste que des PSP ayant cette nouvelle puce ne sont généralement pas en FW 1.5, un point c'est tout.

Voici le lien originel qui date du 31/05/2006 : http://0okm.blogspot.com/2006/05/does-undi...upport-psp.html

Alors pour ceux qui crient au fake, ils seraient bien inspirés de se documenter un peu plus...

Modifié par hlide
Lien vers message
Partager sur d'autres sites

moi ce qui me surprend le + c'est le fait qu'il vendent des psp avec les puces montés...

ils font comment?il faudrait que ces psp aient était fabriqué avant octobre 2005 ya un bout de temps...

Lien vers message
Partager sur d'autres sites
Invité
This topic is now closed to further replies.